server:
  port: 8083

tenant-user-management-service.url: "http://localhost:8091/internal"

storage:
  bucket-name: 'redaction'
  endpoint: 'http://localhost:9000'
  key: minioadmin
  secret: minioadmin



